<?php
include_once('../class/class.mysql.php');
include_once('class.pacotes.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$class = new Pacotes();
$class->selectPacote($id); 

while($row = mysqli_fetch_object($class->qry)){
?>

<table width="600" border="0">
  <tr class="dados">
    <th colspan="3">Informativo</th>
  </tr>
  <tr>
    <td width="150" class="descricao">Nome do Pacote</td>
    <td width="440" colspan="2"><div align="left"><?php echo $row->nome?></div></td>
  </tr>
  <tr>
    <td class="descricao">Valor</td>
    <td colspan="2"><div align="left"><?php echo FormatoValor($row->valor)?></div></td>
  </tr>
  <tr>
    <td class="descricao">Data Criação</td>
    <td colspan="2"><div align="left"><?php echo InverterData($row->data)?></div></td>
  </tr>
  <tr>
    <td class="descricao">Obs.:</td>
    <td colspan="2"><div align="left"><?php echo $row->obs?></div></td>
  </tr>
  <tr>
    <td class="descricao">&nbsp;</td>
    <td class="descricao"><span class="dados"><img src="img/Deletar.gif" width="18" height="19" title="Delete"></span></td>
    <td class="descricao"><span class="dados"><img src="img/editar.gif" width="19" height="19" title="Editar"></span></td>
  </tr>
</table>
<?php }?>
<script type="text/javascript" src="js/table.js"></script>